[server.pv.addon.broadcast]
broadcasting_specific = "Вещание на %s"
broadcasting_wide = "Вещание на %s"

[server.pv.addon.broadcast.command]
server_usage = "Использование: /vbroadcastproxy server <названия серверов>"
proxy_set = "Установлено вещание на прокси"
usage = "Использование: /vbroadcastproxy <server|proxy> <названия серверов>"
server_set = "Установлено вещание на серверы: %s"
[client.pv.activation]
broadcast = "Вещание"
